package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMccInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMccInfoMapper {
    int deleteByPrimaryKey(Integer fId);

    int insert(TbPlussMccInfo record);

    int insertSelective(TbPlussMccInfo record);

    TbPlussMccInfo selectByPrimaryKey(Integer fId);

    int updateByPrimaryKeySelective(TbPlussMccInfo record);

    int updateByPrimaryKey(TbPlussMccInfo record);
}